### Signal

# Adw TabButton::clicked

since: 1.3

#### Declaration

    void
    clicked (
      AdwTabButton* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the button has been activated (pressed and released).

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 1.3